@charset "utf-8";

@font-face {
    font-display: swap;
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/poppins-v24-latin-regular.eot');
    src: url('../fonts/poppins-v24-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/poppins-v24-latin-regular.woff2') format('woff2'), url('../fonts/poppins-v24-latin-regular.woff') format('woff'), url('../fonts/poppins-v24-latin-regular.ttf') format('truetype'), url('../fonts/poppins-v24-latin-regular.svg#Poppins') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/poppins-v24-latin-600.eot');
    src: url('../fonts/poppins-v24-latin-600.eot?#iefix') format('embedded-opentype'), url('../fonts/poppins-v24-latin-600.woff2') format('woff2'), url('../fonts/poppins-v24-latin-600.woff') format('woff'), url('../fonts/poppins-v24-latin-600.ttf') format('truetype'), url('../fonts/poppins-v24-latin-600.svg#Poppins') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/poppins-v24-latin-700.eot');
    src: url('../fonts/poppins-v24-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/poppins-v24-latin-700.woff2') format('woff2'), url('../fonts/poppins-v24-latin-700.woff') format('woff'), url('../fonts/poppins-v24-latin-700.ttf') format('truetype'), url('../fonts/poppins-v24-latin-700.svg#Poppins') format('svg');
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    color: #0c2577;
    font-family: "Poppins", "Helvetica Neue", Arial, sans-serif;
    font-size: 1rem;
    line-height: 1.5;
    background: linear-gradient(to top, #fff 0%, transparent 80%), url("../images/bg.jpg") top center/cover no-repeat;
}

img {
    max-width: 100%;
    height: auto;
    display: block;
}

#wrapper {
    position: relative;
    max-width: 60rem;
    margin: 1rem auto;
    overflow: hidden;
    background: #fff;
    padding: 2rem 3rem;
}

:is(a:link, a:visited, a:active) {
    color: inherit;
    text-decoration: none;
    white-space: nowrap;
}

a:hover {
    text-decoration: underline;
}

a.link {
    color: #008a8b;
}

article p {
    margin-bottom: 1.313rem;
}

hr {
    border-style: none;
    border-top: 1px solid rgba(0, 0, 0, 0.26);
    margin: 1.875rem 0;
}

h1 {
    font-size: 1.5rem;
    line-height: 1.2;
    font-weight: 600;
}

h2 {
    font-size: 1.313rem;
    line-height: 1.2;
    color: #008a8b;
    margin-bottom: 1.063rem;
    font-weight: 600;
}

ul {
    list-style: none;
    margin-bottom: 1.063rem;
}

ul li {
    padding: 0 0 0 1rem;
}

ul li:before {
    content: "\2022";
    float: left;
    margin-left: -1rem;
}

.title {
    display: flex;
    align-items: center;
    gap: 1.063rem;
    margin-bottom: 2rem;
}

a.logo {
    border: 1px solid #CCC;
    padding: 1rem 5px;
    border-radius: 3px;
    min-height: 80px;
    display: flex;
    align-items: center;
    flex: 0 0 92px;
}

.info {
    display: flex;
    gap: .5rem 1rem;
}

.info i {
    color: #F56363;
    margin-right: 3px;
}

.slider {
    position: relative;
    margin: 1.625rem 0 2.625rem;
}

.slider>img {
    display: block;
    border-radius: 1.063rem;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    animation: imageAnimation 18s linear infinite 0s;
}

.slider>img:nth-of-type(1) {
    position: static;
    opacity: 1;
}

.slider>img:nth-of-type(2) {
    animation-delay: 6s;
}

.slider>img:nth-of-type(3) {
    animation-delay: 12s;
}

@keyframes imageAnimation {
    4% {
        opacity: 1;
    }

    33% {
        opacity: 1;
    }

    38% {
        opacity: 0;
    }
}

footer {
    border-top: 1px solid rgba(0, 0, 0, 0.26);
    border-bottom: 1px solid rgba(0, 0, 0, 0.26);
    padding: 3rem 0;
    display: flex;
    justify-content: center;
    margin-top: 1.875rem;
}

.button a {
    display: inline-block;
    font-size: 15px;
    line-height: 26px;
    text-decoration: none;
    color: #fff;
    background-color: #008194;
    border: 2px solid #008194;
    padding: 5px 40px;
    transition: all 0.5s;
    border-radius: 80px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

.button a:hover {
    color: #008194;
    background-color: transparent;
}

@media only screen and (max-width: 59.938rem) {

    #wrapper {
        border: none;
        margin: 0 auto;
    }

    p,
    ul {
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }

    body {
        background: #f2fafb;
    }
}

@media only screen and (max-width: 50rem) {
    #wrapper {
        padding: 1rem;
    }

}

@media only screen and (max-width: 35rem) {
    .title {
        flex-direction: column;
        align-items: center;
        text-align: center;
        margin-bottom: 1.5rem;
    }

    .info {
        justify-content: center;
        flex-wrap: wrap;
    }

    .slider {
        margin: 1.5rem 0;
    }

    hr {
        margin: 1.25rem 0;
    }

    h2 {
        font-size: 1.2rem;
        margin-bottom: .5rem;
    }

    footer {
        padding: 1.5rem 0;
        margin-top: 1.5rem;
    }
}